<li><strong>&{'sdptjp.e25'}</strong><br />
&{'sdptjp.e26'}</li><br />
<li><strong>&{'sdptjp.e27'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">33.1</td>
            <td width="1082">&{'sdptjp.e28'}</td>
        </tr>
        <tr>
            <td valign="top">33.2</td>
            <td>&{'sdptjp.e29'}
                <ol type="a">
                    <li>&{'sdptjp.e30'}</li>
                    <li>&{'sdptjp.e31'}</li>
                    <li>&{'sdptjp.e32'}</li>
                    <li>&{'sdptjp.e33'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">33.3</td>
            <td>&{'sdptjp.e34'}</td>
        </tr>
        <tr>
            <td valign="top">33.4</td>
            <td>&{'sdptjp.e35'}</td>
        </tr>
        <tr>
            <td valign="top">33.5</td>
            <td>&{'sdptjp.e36'}</td>
        </tr>
        <tr>
            <td valign="top">33.6</td>
            <td>&{'sdptjp.e37'}</td>
        </tr>
        <tr>
            <td valign="top">33.7</td>
            <td>&{'sdptjp.e38'}</td>
        </tr>
    </table>
</li>
</ol><br />
<li><strong>&{'sdptjp.e39'}</strong></li>
<ol type="1" start="34" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.e40'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">34.1</td>
                <td width="1082">&{'sdptjp.e41'}
                    <ol type="a">
                        <li>&{'sdptjp.e42'}</li>
                        <li>&{'sdptjp.e43'}</li>
                        <li>&{'sdptjp.e44'}</li>
                        <li>&{'sdptjp.e45'}</li>
                        <li>&{'sdptjp.e46'}</li>
                        <li>&{'sdptjp.e47'}</li>
                        <li>&{'sdptjp.e48'}</li>
                        <li>&{'sdptjp.e49'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">34.2</td>
                <td>&{'sdptjp.e50'}</td>
            </tr>
            <tr>
                <td valign="top">34.3</td>
                <td>&{'sdptjp.e51'}
                    <ol type="a">
                        <li>&{'sdptjp.e52'}</li>
                        <li>&{'sdptjp.e53'}</li>
                        <li>&{'sdptjp.e54'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">34.4</td>
                <td>&{'sdptjp.e55'}</td>
            </tr>
            <tr>
                <td valign="top">34.5</td>
                <td>&{'sdptjp.e56'}</td>
            </tr>
            <tr>
                <td valign="top">34.6</td>
                <td>&{'sdptjp.e57'}</td>
            </tr>
            <tr>
                <td valign="top">34.7</td>
                <td>&{'sdptjp.e58'}
                    <ol type="a">
                        <li>&{'sdptjp.e59'}</li>
                        <li>&{'sdptjp.e60'}</li>
                        <li>&{'sdptjp.e61'}</li>
                        <li>&{'sdptjp.e62'}</li>
                        <li>&{'sdptjp.e63'}</li>
                        <li>&{'sdptjp.e64'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">34.8</td>
                <td>&{'sdptjp.e65'}</td>
            </tr>
            <tr>
                <td valign="top">34.9</td>
                <td>&{'sdptjp.e66'}</td>
            </tr>
            <tr>
                <td valign="top">34.10</td>
                <td>&{'sdptjp.e67'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.e68'}</strong></li>
<ol type="1" start="35" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.e69'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">35.1</td>
                <td width="1082">&{'sdptjp.e70'}</td>
            </tr>
            <tr>
                <td valign="top">35.2</td>
                <td>&{'sdptjp.e71'}</td>
            </tr>
            <tr>
                <td valign="top">35.3</td>
                <td>&{'sdptjp.e72'}
                    <ol type="a">
                        <li>&{'sdptjp.e73'}</li>
                        <li>&{'sdptjp.e74'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.e75'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">36.1</td>
                <td width="1082">&{'sdptjp.e76'}
                    <ol type="a">
                        <li>&{'sdptjp.e77'}</li>
                        <li>&{'sdptjp.e78'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.2</td>
                <td>&{'sdptjp.e79'}</td>
            </tr>
            <tr>
                <td valign="top">36.3</td>
                <td>&{'sdptjp.e80'}</td>
            </tr>
            <tr>
                <td valign="top">36.4</td>
                <td>&{'sdptjp.e81'}
                    <ol type="a">
                        <li>&{'sdptjp.e82'} </li>
                        <li>&{'sdptjp.e83'}</li>
                        <li>&{'sdptjp.e84'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.5</td>
                <td>&{'sdptjp.e85'}</td>
            </tr>
            <tr>
                <td valign="top">36.6</td>
                <td>&{'sdptjp.e86'}</td>
            </tr>
            <tr>
                <td valign="top">36.7</td>
                <td>&{'sdptjp.e87'}</td>
            </tr>
            <tr>
                <td valign="top">36.8</td>
                <td>&{'sdptjp.e88'}</td>
            </tr>
            <tr>
                <td valign="top">36.9</td>
                <td>&{'sdptjp.e89'}<br>
                &{'sdptjp.e90'}</td>
            </tr>
            <tr>
                <td valign="top">36.10</td>
                <td>&{'sdptjp.e91'}
                    <ol type="a">
                        <li>&{'sdptjp.e92'}</li>
                        <li>&{'sdptjp.e93'} <br>
                        &{'sdptjp.e94'}</li>
                        <li>&{'sdptjp.e95'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.11</td>
                <td>&{'sdptjp.e96'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.e97'}</strong></li>
<ol type="1" start="37" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.e98'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">37.1</td>
                <td width="1082">&{'sdptjp.e99'}</td>
            </tr>
            <tr>
                <td valign="top">37.2</td>
                <td>&{'sdptjp.ee'}
                    <ol type="a">
                        <li>&{'sdptjp.f1'}</li>
                        <li>&{'sdptjp.f2'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">37.3</td>
                <td>&{'sdptjp.f3'}
                    <ol type="a">
                        <li>&{'sdptjp.f4'}</li>
                        <li>&{'sdptjp.f5'}</li>
                        <li>&{'sdptjp.f6'}</li>
                        <li>&{'sdptjp.f7'}</li>
                        <li>&{'sdptjp.f8'}</li>
                        <li>&{'sdptjp.f9'}</li>
                        <li>&{'sdptjp.f10'}</li>
                        <li>&{'sdptjp.f11'}</li>
                        <li>&{'sdptjp.f12'}</li>
                        <li>&{'sdptjp.f13'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">37.4</td>
                <td>&{'sdptjp.f14'}</td>
            </tr>
            <tr>
                <td valign="top">37.5</td>
                <td>&{'sdptjp.f15'}</td>
            </tr>
            <tr>
                <td valign="top">37.6</td>
                <td>&{'sdptjp.f16'}</td>
            </tr>
            <tr>
                <td valign="top">37.7</td>
                <td>&{'sdptjp.f17'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.f18'}</strong></li>
<ol type="1" start="38" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.f19'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">38.1</td>
                <td width="1082">&{'sdptjp.f20'}
                    <ol type="a">
                        <li>&{'sdptjp.f21'}</li>
                        <li>&{'sdptjp.f22'}</li>
                        <li>&{'sdptjp.f23'}</li>
                        <li>&{'sdptjp.f24'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">38.2</td>
                <td>&{'sdptjp.f25'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.f26'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">39.1</td>
                <td width="1082">&{'sdptjp.f27'}</td>
            </tr>
            <tr>
                <td valign="top">39.2</td>
                <td>&{'sdptjp.f28'}
                    <ol type="a">
                        <li>&{'sdptjp.f29'}</li>
                        <li>&{'sdptjp.f30'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">39.3</td>
                <td>&{'sdptjp.f31'}
                    <ol type="a">
                        <li>&{'sdptjp.f32'}</li>
                        <li>&{'sdptjp.f33'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">39.4</td>
                <td>&{'sdptjp.f34'}</td>
            </tr>
            <tr>
                <td valign="top">39.5</td>
                <td>&{'sdptjp.f35'}
                    <ol type="a">
                        <li>&{'sdptjp.f36'}</li>
                        <li>&{'sdptjp.f37'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">39.6</td>
                <td>&{'sdptjp.f38'}</td>
            </tr>
            <tr>
                <td valign="top">39.7</td>
                <td>&{'sdptjp.f39'}</td>
            </tr>
            <tr>
                <td valign="top">39.8</td>
                <td>&{'sdptjp.f40'}</td>
            </tr>
            <tr>
                <td valign="top">39.9</td>
                <td>&{'sdptjp.f41'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol><br />
<h4 class="page-header" id="ldp"><b>&{'sdptjp.f42'}</b></h4>
<div class="bs-callout bs-callout-info">
&{'sdptjp.f43'}
</div>
<h4 align="center">&{'sdptjp.f44'}</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptjp.f45'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdptjp.f46'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">1.1</td>
                    <td width="1082">&{'sdptjp.f47'}:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.2</td>
                    <td>&{'sdptjp.f48'}: <u>{paket.pkt_nama}</u></td>
                </tr>
                <tr>
                    <td valign="top">1.3</td>
                    <td valign="top">&{'sdptjp.f49'}
                        <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                                  disabled #{/if} >${ldpcontent?.lingkup_pekerjaan}</textarea>
                        <br />
                        <span class="help-block"><em>&{'sdptjp.f50'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.4</td>
                    <td>&{'sdptjp.f51'}
                        <div class="form-inline">
                            <div class="form-group">
                                <input type="text" name="ldpcontent.jangka_waktu_penyelesaian" class="form-control"
                                       value="${ldpcontent?.jangka_waktu_penyelesaian}" onkeypress="return isNumberKey(event)"
                                       style="width:80px;" #{if !editable} disabled #{/if}/>
                            </div>
                            <div class="form-group">
                                <select name="ldpcontent.keterangan_jangka_waktu_penyelesaian" class="form-control"
                                        style="width:150px;" #{if !editable} disabled #{/if}>
                                    <option>&{'sdptjp.f52'}</option>
                                    <option>Hari Kerja</option>
                                </select>
                            </div>
                            <span class="help-block"><em>&{'sdptjp.f53'}</em></span></div></td>
                </tr>
                <tr>
                    <td valign="top">1.5</td>
                    <td>&{'sdptjp.f54'}:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.6</td>
                    <td>&{'sdptjp.f55'}:  ______________<br />
                        <span class="help-block"><em> &{'sdptjp.f56'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.7</td>
                    <td>&{'sdptjp.f57'}: ${panitia?.pnt_nama} <br />
                        <span class="help-block"><em>&{'sdptjp.f58'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.8</td>
                    <td>&{'sdptjp.f59'}: ${panitia?.pnt_alamat}</td>
                </tr>
                <tr>
                    <td valign="top">1.9</td>
                    <td>&{'sdptjp.f60'}: ${panitia?.pnt_website}</td>
                </tr>
                <tr>
                    <td valign="top">1.10</td>
                    <td>&{'sdptjp.f61'}: ${server}<br />
                        <span class="help-block"><em>&{'sdptjp.f62'}</em></span></td>
                </tr>
            </table>
        </li>
        <br />
        <li><strong>&{'sdptjp.f63'}</strong></li>
    &{'sdptjp.f64'}
    </ol><br />
    <li><strong>&{'sdptjp.f65'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="10">
        <li><strong>&{'sdptjp.f66'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">10.3</td>
                    <td width="1082">&{'sdptjp.f67'}
                        <textarea class="form-control" name="ldpcontent.peninjauan_lapangan" rows="3" #{if !editable}
                                  disabled #{/if}>${ldpcontent?.peninjauan_lapangan}</textarea>
                        <br />
                        <span class="help-block"><em>&{'sdptjp.f68'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>&{'sdptjp.f69'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="15">
        <li><strong>&{'sdptjp.f70'}</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">15.1.c.12 &{'sdptjp.f71'} 15.2.1.b.12</td>
                    <td>&{'sdptjp.f72'}<br />
                        <span class="help-block"><em>&{'sdptjp.f73'}</em></span><br />
                        <br />
                    &{'sdptjp.f74'}<br />
                        <span class="help-block"><em>&{'sdptjp.f75'}</em></span><br />
                        <br />
                    &{'sdptjp.f76'}</td>
                </tr>
                <tr >
                    <td width="3%" valign="top">15.1.d dan 15.2.1.c</td>
                    <td width="1082">&{'sdptjp.f77'}<br />
                        <span class="help-block"><em>&{'sdptjp.f78'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="17">
        <li><strong>&{'sdptjp.f79'}</strong><br />
        &{'sdptjp.f80'}<br />
            <span class="help-block"><em>&{'sdptjp.f81'}</em></span><br />
        &{'sdptjp.f82'}<br />
            <span class="help-block"><em>&{'sdptjp.f83'}</em></span></li>
        <br />
        <li><strong>&{'sdptjp.f84'}</strong><br />
            <div class="form-inline">&{'sdptjp.f85'}
                <input type="number" min="0" name="ldpcontent.masa_berlaku_penawaran" class="form-control" onkeypress="return isNumberKey(event)"
                       style="width:80px;" value="${ldpcontent?.masa_berlaku_penawaran}" required #{if !editable}
                       disabled #{/if}/>
            &{'sdptjp.f86'}</div>
            <br />
        &{'sdptjp.f87'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.f88'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="22">
        <li><strong>&{'sdptjp.f89'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">22.3</td>
                    <td width="1082">&{'sdptjp.f90'}<br />
                        <span class="help-block"><em>&{'sdptjp.f91'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>&{'sdptjp.f92'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top">27.1</td>
                <td>&{'sdptjp.f93'}<br />
                    <span class="help-block"><em>&{'sdptjp.f94'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">27.5.c.3</td>
                <td>&{'sdptjp.f95'}<br />
                    <span class="help-block"><em>&{'sdptjp.f96'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">27.5.d</td>
                <td>&{'sdptjp.f97'}
                    <ol>
                        <li><em>&{'sdptjp.f98'} </em></li>
                        <li><em>&{'sdptjp.f99'}</em></li>
                        <li><em>&{'sdptjp.ff'}</em></li>
                        <li><em>&{'sdptjp.g1'}</em></li>
                        <li><em>&{'sdptjp.g2'}</em><br />
                            <span class="help-block"><em>&{'sdptjp.g3'}</em></span></li>
                        <li><em>&{'sdptjp.g4'}</em></li>
                        <li><em>&{'sdptjp.g5'}</em><br />
                            <span class="help-block"><em>&{'sdptjp.g6'}</em></span></li>
                        <li><em>&{'sdptjp.g7'}</em><br />
                            <span class="help-block"><em>&{'sdptjp.g8'}</em></span></li>
                        <li><em>&{'sdptjp.g9'}</em><br />
                            <span class="help-block"><em>&{'sdptjp.g10'}</em></span></li>
                        <li><em>&{'sdptjp.g11'}</em><br />
                            <span class="help-block"><em>&{'sdptjp.g12'}</em></span></li>
                        <li><em>&{'sdptjp.g13'}</em></li>
                        <li><em>&{'sdptjp.g14'}</em></li>
                    </ol>
                &{'sdptjp.g15'}</td>
            </tr>
            <tr >
                <td width="3%" valign="top">27.5.f</td>
                <td width="1082"><ul>
                    <li>&{'sdptjp.g16'}<br />
                        <span class="help-block"><em>&{'sdptjp.g17'}</em></span></li>
                    <li>&{'sdptjp.g18'}<br />
                        <span class="help-block"><em>&{'sdptjp.g19'}</em></span></li>
                    <li>&{'sdptjp.g20'}<br />
                        <span class="help-block"><em>&{'sdptjp.g21'}</em></span></li>
                </ul></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.g22'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="29">
        <li><strong>&{'sdptjp.g23'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">29.2</td>
                    <td width="1082">&{'sdptjp.g24'}<br />
                        <ol type="a" style="padding-left: 15px;">
                            <li>&{'sdptjp.g25'}<br />
                                <span class="help-block"><em>&{'sdptjp.g26'}</em></span></li>
                            <li>&{'sdptjp.g27'}<br />
                                <span class="help-block"><em>&{'sdptjp.g28'}</em></span></li>
                        </ol></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="31">
        <li><strong>&{'sdptjp.g29'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">31.3</td>
                    <td width="1082">&{'sdptjp.g30'}<br />
                        <span class="help-block"><em>&{'sdptjp.g31'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="37">
        <li><strong>&{'sdptjp.g32'}</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">37.3.b</td>
                    <td><div class="form-inline">&{'sdptjp.g33'}
                        <input type="number" min="0" name="ldpcontent.jaminan_pelaksanaan_masa" onkeypress="return isNumberKey(event)"
                               value="${ldpcontent?.jaminan_pelaksanaan_masa}" class="form-control"
                               placeholder="diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang."
                               style="width:80px;" #{if !editable} disabled #{/if}/>
                    &{'sdptjp.g34'}</div>
                        <span class="help-block"><em>&{'sdptjp.g35'}</em></span></td>
                </tr>
                <tr >
                    <td width="3%" valign="top">37.3.f</td>
                    <td width="1082">&{'sdptjp.g36'}
                        <input type="text" name="ldpcontent.jaminan_pelaksanaan_ke"
                               value="${ldpcontent?.jaminan_pelaksanaan_ke}" class="form-control" #{if !editable}
                               disabled #{/if}/>
                        <br />
                        <span class="help-block"><em>&{'sdptjp.g37'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
</ol><br />
<h4 class="page-header" id="ldk"><b>&{'sdptjp.g38'}</b></h4>
<hr>
<h4 align="center">&{'sdptjp.g39'}</h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptjp.g40'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.g41'}</li>
        <em>&{'sdptjp.g42'}</em>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g43'}<br />
                <span class="help-block"><em>&{'sdptjp.g44'}</em></span></li>
            <li>&{'sdptjp.g45'}<br />
                <span class="help-block"><em>&{'sdptjp.g46'}</em></span></li>
            <li>&{'sdptjp.g47'}<br />
                <span class="help-block"><em>&{'sdptjp.g48'}</em></span></li>
        </ol><br />
        <li>&{'sdptjp.g49'}<br />
            <em>&{'sdptjp.g50'}</em></li>
        <br />
        <li>&{'sdptjp.g51'}</li>
        <br />
        <li>&{'sdptjp.g52'}</li>
        <br />
        <li>&{'sdptjp.g53'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g54'}</li>
            <li>&{'sdptjp.g55'}</li>
            <li>&{'sdptjp.g56'}</li>
            <li>&{'sdptjp.g57'}</li>
        </ol>
        <br />
        <li>&{'sdptjp.g58'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g59'}</li>
            <li>&{'sdptjp.g60'}</li>
            <li>&{'sdptjp.g61'}</li>
            <li>&{'sdptjp.g62'}</li>
        </ol>
        <br />
        <li>&{'sdptjp.g63'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g64'}</li>
            <li>&{'sdptjp.g65'}</li>
            <li>&{'sdptjp.g66'}</li>
            <li>&{'sdptjp.g67'}</li>
            <li>&{'sdptjp.g68'}</li>
            <li>&{'sdptjp.g69'}</li>
        </ol>
        <br />
        <li>&{'sdptjp.g70'}</li><br />
        <li>&{'sdptjp.g71'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.g72'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.g73'}</li>
        <br />
        <li>&{'sdptjp.g74'}</li>
        <br />
        <li>&{'sdptjp.g75'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g76'}</li>
            <li>&{'sdptjp.g77'}</li>
            <li>&{'sdptjp.g78'}</li>
            <li>&{'sdptjp.g79'}</li>
        </ol>
        <br />
        <li>&{'sdptjp.g80'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.g81'}</li>
            <li>&{'sdptjp.g82'}</li>
            <li>&{'sdptjp.g83'}</li>
            <li>&{'sdptjp.g84'}</li>
        </ol>
    </ol><br />
    <li><strong>&{'sdptjp.g85'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.g86'}</li>
        <table width="100%" border="1">
            <tr>
                <td width="40%"><ol style="padding-left:15px; list-style-type: lower-alpha;">
                    <li>&{'sdptjp.g87'}</li>
                    <br />
                    <li>&{'sdptjp.g88'}</li><br />
                    <li>&{'sdptjp.g89'}</li>
                </ol></td>
                <td width="60%" valign="top"><ol style="padding-left:15px; list-style-type: lower-alpha;">
                    <li>&{'sdptjp.g90'}</li>
                    <br />
                    <li><em>&{'sdptjp.g91'}</em></li>
                </ol></td>
            </tr>
        </table>
        <br />
        <li>&{'sdptjp.g92'}</li>
        <table width="100%" border="1">
            <tr>
                <td>a.</td>
                <td>&{'sdptjp.g93'}<br />
                    (&{'sdptjp.g94'})</td>
                <td>_____________<br />
                    <em>&{'sdptjp.g95'}</em></td>
            </tr>
            <tr>
                <td>b.</td>
                <td>&{'sdptjp.g96'}<br />
                    (&{'sdptjp.g97'})</td>
                <td>_____________<br />
                    <em>&{'sdptjp.g98'}</em></td>
            </tr>
            <tr>
                <td>c.</td>
                <td>&{'sdptjp.g99'}</td>
                <td>_____________<br />
                    <em>&{'sdptjp.gg'}</em></td>
            </tr>
            <tr>
                <td>d.</td>
                <td>&{'sdptjp.h1'}</td>
                <td>_____________<br />
                    <span class="help-block"><em>&{'sdptjp.h2'}</em></span></td>
            </tr>
        </table>
    </ol><br />
    <li><strong>&{'sdptjp.h3'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h4'}</li>
        <br />
        <li>
            <table width="100%" border="1">
                <tr >
                    <td>&{'sdptjp.h5'}</td>
                    <td>_____________<br />
                        <span class="help-block"><em>[&{'sdptjp.h6'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="19">
        <li>&{'sdptjp.h7'}
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">19.2</td>
                    <td width="1082">&{'sdptjp.h8'}<br />
                        <span class="help-block"><em>&{'sdptjp.h9'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
</ol><br />
<h4 class="page-header" id="kriteria_evaluasi"><b>&{'sdptjp.h10'}</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
&{'sdptjp.h11'}<br />
&{'sdptjp.h12'}
</div>
<h4 align="center">&{'sdptjp.h13'}</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptjp.h14'}</strong><br />
    &{'sdptjp.h15'}</li>
    <br />
    <li><strong>&{'sdptjp.h16'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h17'}
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>&{'sdptjp.h18'}</em></strong></td>
                    <td width="54%"><strong><em>&{'sdptjp.h19'}</em></strong></td>
                    <td width="42%"><p align="center">&{'sdptjp.h20'}</p></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
            </table>
            <br />
        &{'sdptjp.h21'}<br />
        &{'sdptjp.h22'}<br />
            <strong>&{'sdptjp.h23'}</strong>:<br />
            <ul>
                <li>&{'sdptjp.h24'}</li>
                <li>&{'sdptjp.h25'}</li>
                <li>&{'sdptjp.h26'}</li>
            </ul>
        </li>
        <br />
        <li>&{'sdptjp.h27'}
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>&{'sdptjp.h28'}</em></strong></td>
                    <td width="41%"><strong><em>&{'sdptjp.h29'}</em></strong></td>
                    <td width="7%"><strong><em>&{'sdptjp.h30'}</em></strong></td>
                    <td width="31%"><strong><em>&{'sdptjp.h31'}</em></strong></td>
                    <td width="17%"><strong><em>&{'sdptjp.h32'}</em></strong></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                    <td align="center"><em>(4)</em></td>
                    <td align="center"><em>(5)</em></td>
                </tr>
                <tr>
                    <td align="center"></td>
                    <td align="center"></td>
                    <td align="center"></td>
                    <td align="center"></td>
                    <td align="center"></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
&{'sdptjp.h33'}<br />
&{'sdptjp.h34'}<br />
    <br />
&{'sdptjp.h35'}<br />
&{'sdptjp.h36'}<br />
    <br />
&{'sdptjp.h37'}:<br />
    <ul>
        <li>&{'sdptjp.h38'}</li>
        <li>&{'sdptjp.h39'}</li>
        <li>&{'sdptjp.h40'}</li>
        <li>&{'sdptjp.h41'}</li>
        <li>&{'sdptjp.h42'}</li>
    </ul>
</ol><br />
<h4 class="page-header" id="pakta_integritas"><b>&{'sdptjp.h43'}</b></h4>
<hr>
<strong>&{'sdptjp.h44'}</strong><hr><br /><br />
<h4 class="page-header" id="petunjuk_pengisian_kualifikasi"><b>&{'sdptjp.h45'}</b></h4>
<hr>
&{'sdptjp.h46'}<br /><br />
&{'sdptjp.h47'}
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptjp.h48'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h49'} </li>
        <li>&{'sdptjp.h50'} </li>
        <li>&{'sdptjp.h51'}</li>
        <li>&{'sdptjp.h52'}</li>
        <li>&{'sdptjp.h53'}</li>
    </ol>
    <br />
    <li><strong>&{'sdptjp.h54'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h55'}</li>
        <li>&{'sdptjp.h56'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.h57'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h58'}</li>
        <li>&{'sdptjp.h59'}</li>
    </ol>
    <br />
    <li><strong>&{'sdptjp.h60'}</strong></li>
&{'sdptjp.h61'}<br />
    <br />
&{'sdptjp.h62'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h63'}</li>
        <li>&{'sdptjp.h64'}</li>
        <li>&{'sdptjp.h65'}</li>
        <li>&{'sdptjp.h66'}</li>
        <li>&{'sdptjp.h67'}</li>
        <li>&{'sdptjp.h68'}</li>
    </ol>
    <br />
    <li>&{'sdptjp.h69'}</li>
&{'sdptjp.h70'}<br />
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h71'}</li>
        <li>&{'sdptjp.h72'}</li>
        <li>&{'sdptjp.h73'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.h74'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h75'}</li>
        <li>&{'sdptjp.h76'}</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptjp.h77'}</li>
            <li>&{'sdptjp.h78'}</li>
        </ol>
    </ol>
    <br />
    <li>&{'sdptjp.h79'}</li>
&{'sdptjp.h80'}<br />
    <br />
    <li><strong>&{'sdptjp.h81'}</strong></li>
&{'sdptjp.h82'}<br />
    <br />
    <li><strong>&{'sdptjp.h83'}</strong></li>
&{'sdptjp.h84'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.h85'}</li>
        <li>&{'sdptjp.h86'}</li>
        <li>&{'sdptjp.h87'}</li>
        <li>&{'sdptjp.h88'}</li>
        <li>&{'sdptjp.h89'}</li>
        <li>&{'sdptjp.h90'}</li>
        <li>&{'sdptjp.h91'}</li>
        <li>&{'sdptjp.h92'}</li>
        <li>&{'sdptjp.h93'}</li>
        <li>&{'sdptjp.h94'}</li>
        <ul>
            <li>&{'sdptjp.h95'}</li>
            <li>&{'sdptjp.h96'}</li>
            <li>&{'sdptjp.h97'}</li>
        </ul>
        <li>&{'sdptjp.h98'}</li>
        <li>&{'sdptjp.h99'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.hh'}</strong></li>
&{'sdptjp.i1'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.i2'}</li>
        <li>&{'sdptjp.i3'}</li>
        <li>&{'sdptjp.i4'}</li>
        <li>&{'sdptjp.i5'}</li>
        <li>&{'sdptjp.i6'}</li>
        <li>&{'sdptjp.i7'}</li>
        <li>&{'sdptjp.i8'}</li>
        <li>&{'sdptjp.i9'}</li>
        <li>&{'sdptjp.i10'}</li>
        <li>&{'sdptjp.i11'}</li>
        <ul>
            <li>&{'sdptjp.i12'}</li>
            <li>&{'sdptjp.i13'}</li>
            <li>&{'sdptjp.i14'}</li>
        </ul>
        <li>&{'sdptjp.i15'}</li>
        <li>&{'sdptjp.i16'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.i17'}</strong></li>
&{'sdptjp.i18'}<br />
&{'sdptjp.i19'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.i20'}</li>
        <li>&{'sdptjp.i21'}</li>
        <li>&{'sdptjp.i22'}</li>
        <li>&{'sdptjp.i23'}</li>
        <li>&{'sdptjp.i24'}</li>
        <li>&{'sdptjp.i25'}</li>
        <li>&{'sdptjp.i26'}</li>
        <li>&{'sdptjp.i27'}</li>
        <li>&{'sdptjp.i28'}</li>
        <li>&{'sdptjp.i29'}</li>
        <ul>
            <li>&{'sdptjp.i30'}</li>
            <li>&{'sdptjp.i31'}</li>
            <li>&{'sdptjp.i32'}</li>
        </ul>
        <li>&{'sdptjp.i33'}</li>
        <li>&{'sdptjp.i34'}</li>
    </ol>
    <br />
    <li><strong>&{'sdptjp.i35'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.i36'}</li>
        <li>&{'sdptjp.i37'}</li>
        <li>&{'sdptjp.i38'}</li>
        <li>&{'sdptjp.i39'}</li>
    </ol>
</ol><br />
<h4 class="page-header" id="isian_data_kualifikasi"><b>&{'sdptjp.i40'}</b></h4>
<hr>
&{'sdptjp.i41'}<hr><br /><br />
<h4 class="page-header" id="cara_evaluasi_kualifikasi"><b>&{'sdptjp.i42'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>&{'sdptjp.i43'}</li>
    <br />
    <li>&{'sdptjp.i44'}</li><br />
    <li>&{'sdptjp.i45'}</li>
    <ol type="a">
        <li>&{'sdptjp.i46'}</li>
        <li>&{'sdptjp.i47'}</li>
        <li>&{'sdptjp.i48'}</li>
    </ol><br />
    <li>&{'sdptjp.i49'}<br />
        <br />
        <em>MK = fl.KB<br />
            KN = fp.MK<br />
            SKN = KN ~ Σ &{'sdptjp.i50'}</em><br />
        <br />
    &{'sdptjp.i51'}:<br />
        KN = &{'sdptjp.i52'}<br />
        MK = &{'sdptjp.i53'}<br />
        fp = &{'sdptjp.i54'}<br />
        fp &{'sdptjp.i55'} = 7<br />
        fl = &{'sdptjp.i56'}<br />
        fl &{'sdptjp.i57'}= 0.6<br />
        KB = &{'sdptjp.i58'}<br />
        <br />
    &{'sdptjp.i59'}<br />
        <br />
        <em>SKN jo	=	Σ SKN i</em><br />
    </li>
    <br />
    <li>&{'sdptjp.i60'}</li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.i61'}</li>
        <li>&{'sdptjp.i62'}</li>
    </ol>
    <br />
    <li>&{'sdptjp.i63'}</li>
    <br />
    <li>&{'sdptjp.i64'}</li>
    <br />
    <li>&{'sdptjp.i65'}</li>
</ol><br />
<h4 class="page-header" id="ssuk"><b>&{'sdptjp.i66'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptjp.i67'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdptjp.i68'}</strong></li>
    &{'sdptjp.i69'}
